
VPATH += $(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/src
INCLUDES += -I$(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/inc

OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C = $(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/src/hv_cal_DpuMainScaler.c
OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C = $(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/src/hv_cal_MainMute.c
OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C = $(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/src/hv_cal_DpuCprConfig.c
ifeq ($(CONFIG_USER_DOUBLE_CHANNEL), DOUBLE_CHANNEL_ON)
OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C = $(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/src/hv_cal_DpuSubScaler.c
OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C = $(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/src/hv_cal_SubMute.c
endif
OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C = $(wildcard $(SDK_DRIVER_DIR)/DPU/Scaler/cal/$(CONFIG_CHIP)/src/*.c)
OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C_NODIR = $(notdir $(OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C))
OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C_O = $(OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_DPU_SCALER_CAL_HT7315_C_O)
